<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.debugger.jpda/2">
<module_version install_time="1165464536611" last="true" origin="installer" specification_version="2.4.22">
<file crc="2370645122" name="config/Modules/org-netbeans-api-debugger-jpda.xml"/>
<file crc="743332767" name="modules/locale/org-netbeans-api-debugger-jpda_ja.jar"/>
<file crc="88401792" name="modules/locale/org-netbeans-api-debugger-jpda_pt_BR.jar"/>
<file crc="1112429472" name="modules/locale/org-netbeans-api-debugger-jpda_zh_CN.jar"/>
<file crc="2014016603" name="modules/org-netbeans-api-debugger-jpda.jar"/>
</module_version>
</module>
